<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/jitsi-meet.iml" filepath="$PROJECT_DIR$/jitsi-meet.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/jitsi-meet.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/jitsi-meet.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1135677403/jitsi-meet.react-native-background-timer.iml" filepath="$PROJECT_DIR$/.idea/modules/-1135677403/jitsi-meet.react-native-background-timer.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-174181079/jitsi-meet.react-native-calendar-events.iml" filepath="$PROJECT_DIR$/.idea/modules/-174181079/jitsi-meet.react-native-calendar-events.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-400323661/jitsi-meet.react-native-community-async-storage.iml" filepath="$PROJECT_DIR$/.idea/modules/-400323661/jitsi-meet.react-native-community-async-storage.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-804161260/jitsi-meet.react-native-community_netinfo.iml" filepath="$PROJECT_DIR$/.idea/modules/-804161260/jitsi-meet.react-native-community_netinfo.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1451946689/jitsi-meet.react-native-google-signin.iml" filepath="$PROJECT_DIR$/.idea/modules/-1451946689/jitsi-meet.react-native-google-signin.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1374876444/jitsi-meet.react-native-immersive.iml" filepath="$PROJECT_DIR$/.idea/modules/1374876444/jitsi-meet.react-native-immersive.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1709074364/jitsi-meet.react-native-keep-awake.iml" filepath="$PROJECT_DIR$/.idea/modules/1709074364/jitsi-meet.react-native-keep-awake.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1039647879/jitsi-meet.react-native-linear-gradient.iml" filepath="$PROJECT_DIR$/.idea/modules/-1039647879/jitsi-meet.react-native-linear-gradient.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-683825680/jitsi-meet.react-native-sound.iml" filepath="$PROJECT_DIR$/.idea/modules/-683825680/jitsi-meet.react-native-sound.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/148677253/jitsi-meet.react-native-svg.iml" filepath="$PROJECT_DIR$/.idea/modules/148677253/jitsi-meet.react-native-svg.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-2125333364/jitsi-meet.react-native-webrtc.iml" filepath="$PROJECT_DIR$/.idea/modules/-2125333364/jitsi-meet.react-native-webrtc.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/341013146/jitsi-meet.react-native-webview.iml" filepath="$PROJECT_DIR$/.idea/modules/341013146/jitsi-meet.react-native-webview.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/sdk/jitsi-meet.sdk.iml" filepath="$PROJECT_DIR$/.idea/modules/sdk/jitsi-meet.sdk.iml" />
    </modules>
  </component>
</project>